| Company Name   | Business Type  | Money Making | Company Size |
|---|---|---|---|
| VengSystem A/S(public limited company) | B2C(Business To Consumer) | By selling Ventillation Systems | One of the biggest of its kind |
| Moldow A/S(public limited company) | B2B(Business To Business) | Builds specially designed Ventillation Systems |  1000+(Employees) |
